/*
Theme Name:   Motomarine Child
Theme URI:    https://example.com/
Description:  Child theme for Motomarine
Author:       Your Name
Author URI:   https://example.com/
Template:     mmarine   
Version:      1.0.0
Text Domain:  mmarine-child
*/

@import url('https://fonts.googleapis.com/css2?family=Wittgenstein:ital,wght@0,400..900;1,400..900&display=swap');

* {
    outline: none !important;
    text-decoration: none !important;
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { 
	margin-bottom: 15px;
    font-weight: 800;
}

h1, .h1 {
    font-size: 48px;
    line-height: 100%;
}

h2, .h2 {
    font-size: 36px;
    line-height: 110%;
}

h3, .h3 {
    font-size: 30px;
    line-height: 110%;
}

.container {
    max-width: 1300px;
}

.container-wide {
    max-width: 1400px;
}

.cta-btn {
    font-weight: 400;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 35px;    
}

.cta-btn.cta-btn-border {
    background: transparent;
    color: var(--text-color);
	border-color: var(--text-color);
}

.cta-btn.cta-btn-border:hover {
    background: var(--text-color);
    color: #FFFFFF;
	border-color: var(--text-color);
}

.promo-bar-wrap {
    background: #03162c;
    text-align: center;
    padding: 15px 0;
    font-size: 15px;
}

.promo-bar-wrap * {
    color: #fff;
}

.custom-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 77;
    width: 100%;
}

.header-main-wrap {
    position: relative;
}

.header-main-wrap:before {
    content: "";
    background: #FFFFFF;
    opacity: 0.22;
    height: 1px;
    width: 100%;
    position: absolute;
    left: calc(-50% - 107px);
    top: 90px;
}

.header-main-wrap:after {
    content: "";
    background: #FFFFFF;
    opacity: 0.22;
    height: 1px;
    width: 100%;
    position: absolute;
    left: calc(50% + 136px);
    top: 90px;
}

.header-main-wrap .container {
    display: flex;
    justify-content: center;
    max-width: 1500px;
	flex-wrap: wrap;
}

.header-main-wrap .container nav {
	width: 30%;
}

.header-main-wrap .container nav:last-of-type ul {
	justify-content: flex-end;
}

.header-main-wrap .container .hm-site-logo {
	width: 40%;
}

.header-main-wrap .menu {
    display: flex;
    margin: 0 -25px;
}

.header-main-wrap .menu > li {
    margin: 0 25px;
    padding: 35px 0
}

.header-main-wrap .menu > li > a {
    color: rgba(255,255,255,0.85);
    text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0.05em;
}

.header-main-wrap .menu > li > a:hover {
	color: #1F9EA5;
}

.header-main-wrap .hm-site-logo {
    padding: 35px 0 0 ;
}

.header-main-wrap .hm-site-logo span {
    font-weight: 900;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #EF5A39;
	font-size: 15px;
}

.header-main-wrap .hm-site-logo span:first-child {
    padding-right: 295px;
    position: relative;
    left: 17px;
}

.header-main-wrap .hm-site-logo a {
    display: table;
    margin: -40px auto 0;
    max-width: 115px;
}

body .hero.custom-hero {
    padding: 220px 0;
    position: relative;
}

body .hero.custom-hero .container {
	max-width: 1200px;
}

body .hero.hero-v2.custom-hero:before {
    content: "";
    background: linear-gradient(271.48deg, rgba(2, 31, 65, 0) 7.5%, rgba(2, 31, 65, 0.97) 100.59%), linear-gradient(180deg, #021F41 7.48%, rgba(2, 31, 65, 0) 41.73%), linear-gradient(180deg, rgba(2, 31, 65, 0) 35.13%, #021F41 95.25%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
	opacity: 0.68;
}

body .hero.custom-hero [class*="head-label-"] {
    opacity: 0.8;
    color: #FFFFFF;
    font-size: 18px;
}

[class*="head-label-"]:before,
[class*="head-label-"]:after {
    display: none;
}

[class*="head-label-"] {
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 0.38em;
    text-transform: uppercase;
}

body .hero.custom-hero .h2 {
    font-size: 48px;
}

body .hero.custom-hero .h2 span {
    font-family: 'Wittgenstein';
    font-style: italic;
    font-weight: 400;
    letter-spacing: -0.025em;
    color: #1F9EA5;
}

body .hero.custom-hero p {
    font-size: 18px;
}

body .clients.custom-clients {
    margin: -168px 0 12px;
    z-index: 1;
    position: relative;
    overflow: hidden;
}

body .clients.custom-clients .brand-logos .slide > div {
    height: 35px;
}

body .clients.custom-clients [class*="head-label-"] {
    letter-spacing: 0.38em;
    color: #FFFFFF;
    opacity: 0.8;
    font-weight: 400;
    position: relative;
    display: inline-block;
}

body .clients.custom-clients [class*="head-label-"]:before {
    content: "";
    background: #FFFFFF;
    opacity: 0.22;
    height: 1px;
    width: 1000%;
    position: absolute;
    left: calc(100% - 5px);
    top: 12px;
    display: block;
}

body .clients.custom-clients [class*="head-label-"]:after {
    content: "";
    background: #FFFFFF;
    opacity: 0.22;
    height: 1px;
    width: 1000%;
    position: absolute;
    right: 100%;
    top: 12px;
    display: block;
}

.cp-card {
    position: relative;
}

.cp-card > img {
    height: 300px;
}

.cp-card .default {
    background: linear-gradient(208.96deg, #021F41 6.48%, rgba(2, 31, 65, 0) 32.89%), linear-gradient(180deg, rgba(2, 31, 65, 0) 34.17%, #021F41 100%), url(image.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 30px;
    background-color: rgba(2,31,65,0.3);
    transition: 0.3s all;
    pointer-events: none;
}

.cp-card .default img {
    position: absolute;
    top: 20px;
    right: 20px;
    max-height: 22px;
}

.cp-card .cp-title {
    font-weight: 700;
    font-size: 22px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.cp-card p {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 1.7;
}

.cp-card .default .cp-title  {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.cp-card .default p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.cp-card div span {
    font-size: 14px;
    text-transform: uppercase;
    color: #1F9EA5;
    display: table;
    margin: 5px 0 0;
}

.cp-card .hover {
    position:absolute;
    top: 0;
    background-color: rgba(2,31,65,0.87);
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.3s all;
}

.cp-card .hover img {
    max-height: 30px;
    margin: 0 auto 15px;;
    display: table;
}

.cp-card .hover span {
    margin: 10px auto 0;
}

.cp-card:hover .default {
    opacity: 0;
}

.cp-card:hover .hover {
    opacity: 1;
}

body .wp-block-separator {
    margin: 0 auto;
    border-bottom: 4px solid #1F9EA5;
    opacity: 1;
	width: 100%;
	max-width: 80px;
	border-radius: 10px;
	opacity: 0.24 !important;
}

.head .h3 {
	font-weight: 700;
	font-size: 40px;
	letter-spacing: -0.03em;
}

.head .h3 span {
    font-family: 'Wittgenstein';
    font-style: italic;
    font-weight: 400;
    letter-spacing: -0.025em;
    color: #1F9EA5;
}

[class*="boat-card"] label[class*="status-"] {
    background: var(--primary-color);
    font-size: 11px;
    border-radius: 0px;
	margin: 0;
	padding: 9px 15px;;
}

[class*="boat-card"] label[class*="status-instock"] {
    background: var(--text-color);
	display: none;
}

[class*="boat-card"] .label {
    top: 0px;
    right: 0px;
    left: auto;
    display: flex;
    justify-content: flex-end;
    gap: 0;
}

.boat-card-v2 {
    border: none;
    padding-bottom: 0px;
    height: calc(100% - 30px);
	border: 1px solid rgb(2 31 65 / 21%);
	transition: 0.3s all;
}

.boat-card-v2:hover {
	transform: translateY(-5px);
}

.boat-card-v2 img {
    height: 200px;
}

.boat-card-v2 .cp-image-box {
	position: relative;
}

.boat-card-v2 .cp-image-box:before {
	content: "";
	background: linear-gradient(200.07deg, rgba(2, 31, 65, 0) 53.17%, #021F41 86.62%), url(image.png), url(image.jpg), url(.jpg);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}

.boat-card-v2 h3 {
    font-size: 20px;
	line-height: 23px;
    padding: 25px 30px 15px;
}

.boat-card-v2 .boat-price-wrap {
	padding: 0 30px 30px;
}

.boat-card-v2 .boat-price-wrap .retail-price {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-bottom: 10px;
}

.boat-card-v2 .boat-price-wrap .retail-price em {
	font-style: normal;
	font-size: 12px;
	line-height: 8px;
}

.boat-card-v2 .boat-price-wrap .retail-price > span {
	font-weight: bold;
	font-size: 18px;
	line-height: 16px;
	position: relative;
	color: color-mix(in srgb, var(--text-color) 40%, transparent);
}

.boat-card-v2 .boat-price-wrap .retail-price > span:before {
	content: "";
	background: var(--text-color);
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	transform: rotate(-5deg)
}

.boat-card-v2 .boat-price-wrap .main-price {
	font-weight: bold;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	color: #1F9EA5;
}

.boat-card-v2 .boat-price-wrap .saved-amount {
    font-size: 12px;
    line-height: 8px;
    position: relative;
    top: 4px;
}

.boat-card-v2 .boat-price-wrap .price-row {
	display: flex;
	align-items: center;
	gap: 10px;
}

.cards-product-wrap .container {
	max-width: 1400px;
}


.image-text-cv1 .inner {
	position: relative;
	padding: 50px;
}

.image-text-cv1 .inner:before {
	content: "";
	background: linear-gradient(208.96deg, rgba(2, 31, 65, 0.78) 6.48%, rgba(2, 31, 65, 0) 32.89%), linear-gradient(85.36deg, rgba(2, 31, 65, 0) 6.8%, #021F41 62.5%), url(image.png), url(.jpg);
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.image-text-cv1 .inner img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.image-text-cv1 .inner .row {
	position: relative;
	z-index: 2;
}

.image-text-cv1 .inner div p,
.image-text-cv1 .inner div .h3 {
	color: #fff;
}

.image-text-cv1 .inner [class*="col-"] {
	width: 36%;
	margin-left: 64%;
}

.image-text-cv2 .h2 span {
    font-family: 'Wittgenstein';
    font-style: italic;
    font-weight: 400;
    letter-spacing: -0.025em;
    color: #1F9EA5;
}

.ig-stats {
	margin: 30px -20px 40px;
	display: flex;
	flex-wrap: wrap;
}

.ig-stats > div {
	padding: 0 20px;
}

.ig-stats > div img {
	width: 80px;
}

.ig-stats > div span {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: -0.025em;
	display: block;
}

.ig-stats > div p {
	font-size: 13px;
}


.image-text-cv3 {
	position: relative;
	overflow: hidden;
	min-height: 2100px;
}

.image-text-cv3 .container {
	position: relative;
	z-index: 6;
	max-width: 1400px;
}

.image-text-cv3 .itc-bg {
    position: absolute;
    top: 110px;
    left: 0;
    width: 100%;
    height: calc(100% - 115px);
    overflow: hidden;
}

.image-text-cv3 .itc-bg:before {
	content: "";
	background: #021f41;
	position: absolute;
	top: 250px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.image-text-cv3 .itc-bg:after {
	content: "";
	position: absolute;
	top: 300px;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right,  rgb(5 32 65) 10%,rgba(0,0,0,0) 47%,rgb(5 32 65) 90%);
	z-index: 3;
}

.image-text-cv3 .itc-bg > img:first-child {
	position: absolute;
	top: 130px;
	height: 264px;
	object-fit: cover;
	object-position: top right;
	width: 100%;
	z-index: 1;
}

.image-text-cv3 .itc-bg > img:nth-child(2) {
	position: relative;
	max-width: 2000px;
	margin: 0 auto;
	display: block;
	top: 60px;
	z-index: 2;
}

@media (max-width: 2000px) {
	
.image-text-cv3 .itc-bg > img:nth-child(2) {
    left: 50%;
    transform: translateX(-50%);
}	
	
}

.image-text-cv3 .itc-bg > img:last-child {
	position: absolute;
	bottom: 0px;
	height: 264px;
	object-fit: cover;
	object-position: top right;
	width: 100%;
	z-index: 7;
	top: auto;
}

.image-text-cv3 .itc-top {
	position: relative;
}

.image-text-cv3 .itc-top p {
	position: absolute;
	right: 0;
	bottom: 110px;
	width: 430px;
}

.image-text-cv3 .itc-top ul li {
	font-weight: 700;
	font-size: 85px;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #021F41;
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 30px
}

.image-text-cv3 .itc-top ul li span {
	font-family: 'Wittgenstein';
	font-style: italic;
	font-weight: 400;
	font-size: 105px;
	letter-spacing: -0.06em;
	color: #1F9EA5;
}

.image-text-cv3 .itc-top ul li:first-child {
	padding-left: 30%;
}

.image-text-cv3 .itc-top ul li:nth-child(2) {
	padding-left: 15%;
}

.image-text-cv3 .itc-top ul li:not(:first-child):not(:nth-child(2)) {
	color: #fff;
}

.itc-bottom {
	position: relative;
	z-index: 100
}

.itc-bottom ul {
	margin: 140px 0 0;
	column-count: 2;
}

.itc-bottom ul li {
	margin-bottom: 50px;
	display: inline-block;
	min-height: 186px;
	transition: 0.3s all;
}

.itc-bottom ul li:first-child ,
.itc-bottom ul li:nth-child(2) {
	text-align: right;
	padding-right: 300px;
}

.itc-bottom ul li:nth-child(3) ,
.itc-bottom ul li:nth-child(4) {
	padding-left: 300px;
}

.itc-bottom li div em {
	font-weight: 700;
	font-size: 40px;
	font-style: normal;
	letter-spacing: -0.025em;
	color: #1F9EA5;
	display: block;
}

.itc-bottom li div span {
	font-weight: 700;
	font-size: 22px;
	letter-spacing: -0.025em;
	color: #FFFFFF;
	display: block;
	margin: 20px 0 10px;
}

.itc-bottom li div p {
	font-weight: 400;
	color: rgba(255, 255, 255, 0.59);
	font-size: 15px;
	max-width: 340px;
}

.itc-bottom ul li:first-child div p ,
.itc-bottom ul li:nth-child(2) div p {
	float: right;
}

.brand-slider .slide {
    padding: 30px 12px;
}

.brand-slider .slick-slide > div > div > a > img {
	transform: skewX(-2deg)
}

.brand-slider .slick-list {
	margin: 0 -30px;
}

body.home .brands {
    padding: 0;
    margin-top: -550px;
    position: relative;
    z-index: 22;
}

body.home .brands .head h3 {
	color: #fff;
}

.custom-location .inner {
	background: #F3F9FF;
	padding: 50px 40px;
}

.custom-location .inner ul {
	margin: 30px 0;
}

.custom-location .inner li {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #E5E7EB;
	padding: 0 0 10px;
	margin-bottom: 10px;
}

.custom-location .inner li a {
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	color: #364153;
	margin-left: 10px;
}

.lc-links {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -7px 30px;;
}

.lc-links > a {
	width: calc(33.33333% - 14px);
	background: #FFFFFF;
	border: 0.940964px solid #F3F4F6;
	box-shadow: 0px 0.940964px 2.82289px rgba(0, 0, 0, 0.1), 0px 0.940964px 1.88193px -0.940964px rgba(0, 0, 0, 0.1);
	margin: 0 7px;
	font-size: 11px;
	color: #6A7282;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	padding: 10px 15px;
}

.lc-links > a img {
	display: table;
	margin: 0 auto;
}

.custom-location .inner .cta-btn {
	min-width: 100%;
}

.lc-map {
    height: 100%;
    min-height: 250px;
}

.lc-map iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

.custom-footer {
	background: #021F41 url(/wp-content/uploads/2026/03/footer-bg.webp) no-repeat top center / cover;	
}

.cf-cta {
	padding: 100px 0;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.cf-cta h3 {
	font-weight: 700;
	font-size: 85px;
	letter-spacing: -0.025em;
	color: #FFFFFF;
}

.cf-cta h3 span {
	font-family: 'Wittgenstein';
	font-style: italic;
	font-weight: 400;
	font-size: 100px;
	letter-spacing: -0.03em;
	color: #1F9EA5;
}

.cf-cta p {
	color: #fff;
	margin: -5px 0 30px;
}

.cta-btn-border-white:not(:hover) {
	border: 1px solid #fff;
	color: #fff;
	background: transparent;
}

.cf-cta a {
	margin: 0 10px;
}

.cf-inner {
	padding: 80px 0;
}

.cf-logo {
	margin-bottom: 20px;
	display: table;
}

.cf-logo img {
	max-width: 145px;
}

.cf-inner p {
	font-weight: 300;
	font-size: 14px;
	line-height: 26px;
	color: #99A1AF;
	max-width: 250px;
}

.cf-title {
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1.56747px;
	text-transform: uppercase;
	color: #FFFFFF;
	border-left: 3px solid #1F9EA5;
	padding-left: 15px;
	margin-bottom: 30px;
}

.cf-widget ul li {
	margin-bottom: 12px;
}

.cf-widget ul li a {
	font-size: 15px;
	color: #99A1AF;
}

.cf-contact > div {
	display: flex;
	align-items: flex-start;
	margin-bottom: 30px;
}

.cf-contact > div a {
	font-weight: 300;
	font-size: 16px;
	color: #99A1AF;
}

.cf-contact > div span {
	display: block;
	color: #fff;
	font-size: 18px;
}

.cf-contact > div svg {
	margin-right: 15px;
	position: relative;
	top: 3px;
}

.cf-social {
	display: flex;
	gap: 15px;
}

.cf-social a {
	width: 40px;
	height: 40px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	display: flex;
	color: #fff;
	align-items: center;
	justify-content: center;
}

.cf-social a:hover {
	background: #1F9EA5;
	border-color: #1F9EA5;
}


.cf-timings {
	margin-bottom: 25px;
}

.cf-timings > div {
	display: flex;
	color: #99A1AF;
	justify-content: space-between;
	border-bottom: 1px solid rgba(255,255,255,0.05);
	padding-bottom: 9px;
	margin-bottom: 10px;
}

.cf-timings > div span {
	color: #fff;
}

.cf-timings > div:last-child * {
	color: #6A7282;
}

.cf-timings + a {
	color: #1F9EA5;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 0.75px;
	display: flex;
	align-items: center;
}

.cf-timings + a svg {
	height: 15px;
	margin-left: 3px;
}

.cf-copyright {
	color: #6A7282;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 1px solid rgba(255,255,255,0.1);
	padding: 15px 0 20px;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
}

.cf-copyright a {
	color: #6A7282;
}

.cf-copyright p {
	margin: 0;
}

.cf-widget ul li a:hover,
.cf-copyright a:hover {
	color: #fff;
}

.brand-logos > div.slide,
.brand-logos:not(.slick-initialized) {
	display: none;
}

.brand-slider .box .brand-logo img[src*="logo-honda"] {
	filter: invert(1);
	opacity: 0.7
}

.light-beam {
	position: absolute;
	top: -545px;
	left: calc(50% - 18px);
	transform: translateX(-50%);
	z-index: 5;
	width: 1980px;
	height: 1980px;
	opacity: 0.66;
}

.image-text-cv3 .light-beam img {
	transform: rotate(0deg);
	transition: 0.5s all;
}

.image-text-cv3.dir-1 .light-beam img {
	transform: rotate(105deg);
}

.image-text-cv3.dir-2 .light-beam img {
	transform: rotate(85deg);
}

.image-text-cv3.dir-3 .light-beam img {
	transform: rotate(-35deg);
}

.image-text-cv3.dir-4 .light-beam img {
	transform: rotate(0deg);
}

.itc-bottom ul li {
	opacity: 0.4;
}

.image-text-cv3.dir-1 .itc-bottom ul li:first-child ,
.image-text-cv3.dir-2 .itc-bottom ul li:nth-child(2) ,
.image-text-cv3.dir-3 .itc-bottom ul li:nth-child(3) ,
.image-text-cv3.dir-4 .itc-bottom ul li:nth-child(4) {
	opacity: 1;
}

.page-banner {
    padding-top: 147px !important;
}

body .page-banner .rank-math-breadcrumb {
    background: transparent;
}

body .page-banner  .cta-btn.cta-btn-border {
    color: #fff;
    border-color: #fff;
}

body .page-banner h1 span {
    font-family: 'Wittgenstein';
    font-style: italic;
    font-weight: 400;
    letter-spacing: -0.025em;
    color: #1F9EA5;
}	

body .page-banner p {
	max-width: 650px
}

.ig-stats {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 30px;
}

.ig-stats > div {
	width: 33.33333%;
	text-align: center;
	padding: 0 15px;
	margin-top: 30px;
}

.ig-stats img {
	display: table;
	margin: 0 auto 15px;
}

.ig-stats span {
	padding: 0 15px 5px;
}

.ig-stats p {
	line-height: 1.7;
}

.bg_light {
	background: #F9FAFA;
}




@media(min-width: 992px) {

	body ul.menu .sub-menu {
        background: #fff;
    }

	body ul.menu > li {
		position: relative;
	}
    
    body ul.menu > li > ul {
    	position: absolute;
    	background: #fff;
    	width: 250px;
    	top: calc(100% - 5px);
    	box-shadow: 0 5px 15px #00000029;
    	z-index: 22;
    	padding-top: 12px;
    	padding-bottom: 10px;
    	opacity: 0;
    	visibility: hidden;
    	transition: 0.3s all;
    }
    
    body ul.menu > li:hover > ul {
    	top: calc(100% - 10px);
    	opacity: 1;
    	visibility: visible;
    	transition: 0.3s all;
    }	
    
    body ul.menu > li > ul:before {
    	content: "";
        background: var(--primary-color);
    	width: 100%;
    	height: 5px;
    	position: absolute;
    	top: 0;
    }
    
    body ul.menu > li > ul li {
    	width: 100%;
    	padding: 0;
    	margin: 0;
    	display: block;
    }
    
    body ul.menu > li > ul li a {
    	display: table;
    	width: 100%;
    	padding: 7px 15px;
    	line-height: 1.2;
    	margin: 0;
		font-size: 14px;
		color: #000;
		opacity: 0.6;
    }    

    body ul.menu > li > ul li a:hover {
		opacity: 1;
    }    	
}

.header-main-wrap .menu > li:hover > a {
	color: #1F9EA5;
}

.list-style-v1 li {
    min-height: 42px;
    display: flex;
    align-items: center;
    margin-bottom: 11px;
}

.page-id-9448 .bg_light + .cards.cards-v1 [class*="col-"] {
	width: 50%;
}

.page-id-9448 .bg_light + .cards.cards-v1 [class*="col-"] .card-v2 {
	height: 100%;
}

.page-id-9448 .bg_light + .cards.cards-v1 [class*="col-"] .card-v2 img {
	height: auto;
}

.page-id-9448 .bg_light + .cards.cards-v1 [class*="col-"] .card-v2 h3 {
	text-transform: uppercase;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] {
	width: 50%;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] .card-v4 {
	height: 100%;
    background: #F9FAFA;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] .card-v4 ul {
	margin: 0;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] .card-v4 img {
	height: auto;
	max-height: 380px;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] .card-v4 h3 {
	text-transform: uppercase;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] .card-v4 ul li {
	min-height: 26px;
	padding-left: 35px;
	margin: 15px 0;
}

.page-id-9446 .cards.cards-v1 [class*="col-"] .card-v4 ul li:before {
	width: 26px;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
}

.details-info-box .color-option .box span.color-item {
    width: 100%;
	margin-left: 10px;
}

.details-info-box .color-option {
    column-count: inherit;
    column-gap: 0px;
}

.details-info-box .inner.color::after,
.details-info-box .color-option:after {
	display: none;
}

.details-info-box .color-option .box {
    justify-content: flex-end;
	margin-bottom: 10px;
}

.details-info-box .color-option .box span:first-child {
	margin-right: auto;
}


.pdetails ul li {
	padding: 0px 0;
}

.pdetails ul li span {
	color: #000;
	font-weight: bold;
	background: #eee;
	display: inline-flex;
	padding: 10px 15px;
	margin-right: 15px;
	min-width: 200px;
}

@media (min-width: 1100px) {
    body.single-product .single-featured-image img, body .thumbsSlider .main-thumb-slider .image img {
		background: #f5f5f5;
        object-fit: contain;
    }
}

body.single-product .page-banner .rank-math-breadcrumb {
    margin: 10px 0;
}

body.error404 .custom-header {
    background: #06162c;
    padding-bottom: 10px;
    position: relative;
}

.ppfeatures li.list-heading {
	break-after: avoid-column;
	padding-left: 0;
}

.ppfeatures li.list-heading:before {
	display: none;
}

#request-part form .gform_fields {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

#request-part form .gform_fields > .gfield {
	padding: 0 12px;
}

#request-part form .gform_fields > .gfield > .c_form_heading span {
	font-weight: bold;
	display: block;
	margin: 0 0 15px;
}

#request-part form .gfield_list_header .gform-field-label {
    font-weight: 400;
	font-size: 14px;
}

.mx-auto .form-v1 .c_form {
    padding: 40px;
}

.bg_light_gradiant {
    background: linear-gradient(to bottom,#F9FAFA,#F9FAFA,#F9FAFA,#fff,#fff);    
}

body.home .clients + hr {
	display: none;
}


@media(min-width: 1200px) {
	
	.mobile-header {
		display: none;
	}
}


.list-style-v1 li:before ,
.list-style-v2 li:before {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	top: 50%;
	transform: translateY(-50%);
}

.list-style-v1 li ,
.list-style-v2 li {
	padding-left: 45px;
	min-height: 30px;
	margin-bottom: 10px;
}

@media(max-width: 1200px) {

	.custom-header {
		display: none;
	}
	
	.mobile-header {
		display: block;
	}
	
	.pb-left {
		position: absolute;
    	left: 25px;
    	top: 22px;
	}
	
	.pb-left a {
		background: var(--primary-color);
		color: #fff;
		width: 40px;
		height: 40px;
		display: table;
		line-height: 40px;
		text-align: center;
	}

	.pb-left a path {
		fill: #fff;
	}

	.hamburger {
		width: 40px;
		height: 40px;
		border: 1px solid #fff;
		margin-left: 10px;
		padding: 6px 2px;
		position: absolute;
		top: 22px;
		right: 25px;
	}

	.hamburger span {
		background: #fff;
	}	
	
	.header-main-wrap .container .hm-site-logo {
		max-width: 100px;
	}
	
	.header-main-wrap .hm-site-logo a {
		margin: -30px auto 0;
	}
	
	.header-main-wrap:before {
		left: calc(-50% - 77px);
	}

	.header-main-wrap:after {
		left: calc(50% + 77px);
	}

    nav#mobile-menu {
        height: calc(100vh - 193px);
        overflow: auto;
        overflow-x: hidden;
        padding: 10px 30px 30px;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s all;
        position: fixed;
        top: 195px;
        left: 0;
        width: 100%;
    }
	
    body.nav-act nav#mobile-menu {
		opacity: 1;
		visibility: visible;
	}	

	#mobile-menu > ul > li > a {
		color: #fff;
		font-size: 16px;
		font-weight: 500;
		display: table;
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		padding: 15px 0;
	}

	#mobile-menu > ul > li.menu-item-has-children {
		position: relative;
	}

    #mobile-menu > ul > li.menu-item-has-children > span {
        color: #fff;
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        height: 56px;
        line-height: 58px;
        text-align: center;
        font-size: 25px;
        font-weight: 300;
    }

	#mobile-menu ul ul {
	    display: none;
	}
	
	#mobile-menu ul ul.open {
	    display: block;
	}

	.sub-menu {
		border-bottom: 1px solid rgba(255,255,255,0.1);
		padding: 10px 0
	}

	.sub-menu li a {
		color: #fff;
		font-size: 15px;
		font-weight: 500;
		display: table;
		width: 100%;
		padding: 7px 0 7px 20px;
	}
	
	.submenu-toggle {
	    cursor: pointer;
	    margin-left: 10px;
	}			
	
    body.nav-act .mobile-header {
        background: #072748;
		height: 100vh;
    }
	
	body.nav-act {
		overflow: hidden;
	}
}


@media(max-width: 767px) {

	.promo-bar-wrap {
		padding: 15px 0;
		font-size: 11px;
		line-height: 1.2;
	}
	
	body .clients.custom-clients [class*="head-label-"] {
		font-size: 12px;
		padding: 0 20px;
	}
	
	body .hero.custom-hero [class*="head-label-"] {
		font-size: 15px;
	}

	body .hero.custom-hero .h2 {
		font-size: 39px;
	}

	body .hero.custom-hero p {
		font-size: 14px;
	}
	
	body .hero.custom-hero {
		padding: 190px 0;
	}

	body .clients.custom-clients {
		margin: -134px 0 12px;
	}
	
	.head .h3 {
		font-size: 32px;
	}
	
	body {
		font-size: 14px;
		line-height: 23px;
	}

	.image-text-cv1 .inner [class*="col-"] {
		width: 100%;
		margin-left: 0;
	}
	

.ig-stats {
    display: block;
}
	
.ig-stats > div {
    width: 100%;
    text-align: left;
    padding: 0 15px;
    margin-top: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}	
	
.ig-stats > div span {
    padding: 0;
}

.ig-stats img {
    margin: 0;
}
	
.cta-btn {
    width: 100%;
}
	
.cta-btn + .cta-btn {
	margin-top: 10px;
	}
	
.image-text-cv3 .itc-top ul li {
	font-weight: 700;
	font-size: 38px;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #021F41;
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 30px
}

.image-text-cv3 .itc-top ul li span {
	font-family: 'Wittgenstein';
	font-style: italic;
	font-weight: 400;
	font-size: 38px;
	letter-spacing: -0.06em;
	color: #1F9EA5;
}

.image-text-cv3 .itc-top ul li:first-child {
	padding-left: 10%;
}

.image-text-cv3 .itc-top ul li:nth-child(2) {
	padding-left: 5%;
}

.image-text-cv3 .itc-top ul li:not(:first-child):not(:nth-child(2)) {
	color: #021F41;
}	

.image-text-cv3 .itc-top p {
    position: relative;
    right: 0;
    bottom: 0;
    width: 100%;
}
	
.itc-bottom ul li:first-child, .itc-bottom ul li:nth-child(2) {
    text-align: left;
    padding-right: 0;
}	

.itc-bottom ul {
    column-count: 1;
}
	
.itc-bottom ul li {
    opacity: 1;
}
.itc-bottom ul li {
    margin-bottom: 40px;
    display: inline-block;
    min-height: auto;
    transition: 0.3s all;
}	
	
.image-text-cv3 .itc-bg > img:nth-child(2) {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
    display: block;
    top: 232px;
    z-index: 2;
    opacity: 1;
}
	
body .light-beam {
    position: absolute;
    top: -79px !important;
    left: calc(50% - 18px) !important;
    transform: translateX(-50%) !important;
    z-index: 5;
    width: 980px;
    height: 980px;
    opacity: 0.66;
}	
	
body.home .brands {
    margin-top: -310px;
}
	
.image-text-cv3 {
    position: relative;
    overflow: hidden;
    min-height: auto;
    padding-bottom: 360px;
}	
	
.cf-cta h3 {
	font-size: 50px;
}

.cf-cta h3 span {
	font-size: 50px;
}
	
.cf-cta a {
    margin: 0;
}
	
.cf-cta {
    padding: 60px 0;
}
	
.cf-inner .col-lg-3:first-child {
	text-align: center;
}

.cf-logo {
	margin: 0 auto 20px;
}

.cf-inner p {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #99A1AF;
    max-width: 300px;
	margin: 0 auto 30px !important;
}

.cf-inner .col-lg-3:nth-child(3) {
	margin: 20px 0 40px;
}	
	
.cf-copyright {
    display: block;
    text-align: center;
}
	
}

@media (max-width: 585px) {

#request-part form .gform_fields {
    display: block;
}
	
.page-id-9448 .bg_light + .cards.cards-v1 [class*="col-"] .card-v2 {
    height: 100%;
    margin-bottom: 30px;
}
	
.page-id-9446 .cards.cards-v1 [class*="col-"] {
    width: 100%;
}	

}

@media (max-width: 767px) {
.itc-bottom ul li:nth-child(3), .itc-bottom ul li:nth-child(4) {
    padding-left: 0;
}
	
.it-card-v2.alt5 {
    padding: 0 15px;
}
	
}

@media (max-width: 585px) {

.ig-stats {
    display: block;
}
	
.ig-stats > div {
    width: 100%;
    text-align: left;
    padding: 0 15px;
    margin-top: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
}	
	
.ig-stats > div span {
    padding: 0;
	min-height: 60px;
	display: flex;
	align-items: center;
}

.ig-stats > div p {
	width: calc(100% + 85px);
	position: relative;
	left: -80px;
	padding-top: 10px;
}	

.ig-stats img {
    margin: 0;
	max-width: 60px;
}

.boat-card-v2 .boat-price-wrap .main-price {
    font-size: 25px;
    line-height: 28px;
}
	
.boat-card-v2 h3 ,
.boat-card-v2 .boat-price-wrap {
	padding-left: 25px;
	padding-right: 25px;
}

.pdetails ul li span {
    min-width: 127px;
}	
	
.pdetails ul li {
	display: flex;
	align-items: center;
}	
	
body .ginput_container_turnstile {
    transform: scale(0.8);
    margin: -15px -30px 0;
}
	
}

